{
    "name": "assets-package/undraw",
    "description": "Undraw collection of SVG",
    "type": "asset",
    "license": "MIT",
    "authors": [
        {
            "name": "Dave Mc Nicoll",
            "email": "info@mcnd.ca"
        }
    ],
    "require": {},
    "autoload": {},
    "extra" : {
        "lean" : {
            "autoload": {
                "definitions" : [
                    "meta/definitions.php"
                ],
                "config": [
                    "meta/config.php"
                ]
            }
        }
    }
}
